/***********************************************************
* CORPS DE PAGE
************************************************************/
*    { padding:0; margin:0; }
body { text-align:center; font-size:0.7em; font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; background:#EAEAEA; color:#031C26; margin:2px 0 0 0; }

a       { color:#6B848E; text-decoration:none; }
a:hover { color:#FF0000; }

img { border:0; }





/***********************************************************
* BANNIERE, SOUS BANNIERE
************************************************************/
H1 a          { display:block; height:138px; background:url(Images/banniere.jpg) no-repeat; }
H1 a span     { visibility:hidden; }

#SOUSBANNIERE { height:25px; background:url(Images/sousbanniere.jpg) no-repeat; }





/***********************************************************
* CONTENEUR PRINCIPAL, CONTENU, MENU, PIED DE PAGE...
************************************************************/
#GLOBAL { width:764px; margin:0 auto; background:#FFFFFF url(Images/fondglobal.jpg) repeat-y; }

#CONTENU { padding:12px 220px 20px 20px; text-align:justify; }

#MENU { float:right; position:relative; width:200px; }

#MENU div { width:144px; text-align:right; border:1px solid #D3D3D3; background:#EAEAEA; padding:7px; margin:12px 20px 20px 20px; }

#MENU a       { color:#031C26; display:block; width:144px; }
#MENU a:hover { color:#031C26; width:140px; background:#C5C5C5; border-left:4px solid #8B8B8B; }

#MENU H3 { color:#031C26; font-size:1.1em; margin:5px 0 0 0; border-bottom:0; border-top:1px dotted black; }

#PIEDPAGE { clear:both; text-align:left; font-weight:bold; height:4px; padding:3px 0 0 0;
						background:#EAEAEA url(Images/piedpage.jpg) no-repeat center top; color:#000000; font-size:0.9em; }





/***********************************************************
* MISE EN FORME STANDARD
************************************************************/
/* Titre page */
H2      { font-size:1.5em; font-weight:bold; margin:0 0 30px 0; background:#E0E0E0 url(Images/icone_chapeau.gif) no-repeat 4px 4px;
					padding:0 5px 0 0; color:#9B7242; text-align:right; border:1px solid #D3D3D3; line-height:30px; }
H2 span { font-size:0.7em; font-weight:bold; color:#BBBBBB; line-height:15px; display:block; }

/* Titre chapitres */
H3 { font-size:1.3em; font-weight:bold; color:#031C26; margin:20px 0; border-bottom:1px dotted black; }

/* Titre paragraphes */
H4 { font-size:1.0em; font-weight:bold; color:#095573; margin:30px 0 10px 0; border:1px solid #DDDDDD; padding:5px; background:#EAEAEA; }

/* Bas de page (navigation) */
H5 { font-size:1.5em; font-weight:bold; color:#BBBBBB; margin:20px 0 0 0; border-top:1px dotted #BBBBBB; padding:5px; text-align:right; }

p { margin:0 0 10px 0; }




/***********************************************************
* LIVRE DE JEU
************************************************************/
#SOMMAIRE_LIVREDEJEU H3         { font-size:1.3em; font-weight:bold; margin:0 0 10px 0; padding:0 0 0 15px; border-bottom:1px dotted black;
																	background:url(Images/icone_croix.gif) no-repeat left center; }
#SOMMAIRE_LIVREDEJEU H3 a       { color:#031C26; }
#SOMMAIRE_LIVREDEJEU H3 a:hover { background:#E0E0E0; }

#SOMMAIRE_LIVREDEJEU ol            { margin:0 20px 20px 50px; }
#SOMMAIRE_LIVREDEJEU ol li         { list-style-position:outside; list-style-type:upper-roman; font-size:1.2em; font-weight:normal; color:#031C26; }
#SOMMAIRE_LIVREDEJEU ol li a       { color:#095573; }
#SOMMAIRE_LIVREDEJEU ol li a:hover { background:#E0E0E0; }

#SOMMAIRE_LIVREDEJEU ol ol            { margin:5px 0 10px 30px; }
#SOMMAIRE_LIVREDEJEU ol ol li         { list-style-position:outside; list-style-type:decimal; font-size:0.8em; font-weight:normal; color:#095573; }
#SOMMAIRE_LIVREDEJEU ol ol li a       { color:#0D739B; }
#SOMMAIRE_LIVREDEJEU ol ol li a:hover { background:#E0E0E0; }

#LIVREDEJEU { font-size:1.1em; color:#031C26; }






/***********************************************************
* CLASSES DE MISE EN FORME DIVERSES
************************************************************/
.BLANC { color:#DDDDDD; }
.ROUGE { color:red; }
.FLUO  { border-top:1px dotted #D9C40F; border-bottom:1px dotted #D9C40F; background-color:yellow; }

.GLOSSAIRE      { /*background:#DABB97;*/ border-bottom:1px dotted #6B848E; color:#6B848E; cursor:help; }
#GLOSSAIRE      { width:240px; visibility:hidden; position:absolute; z-index:1; }
#GLOSSAIRE p    { height:17px; padding:0 0 0 0; line-height:17px; text-align:right; background:url(Images/popup_glossaire.jpg) no-repeat; margin:0; }
#GLOSSAIRE div  { border-left:3px solid #006793; border-bottom:3px solid #006793; border-right:3px solid #006793; background:#E5E5E5; padding:3px; }

#ADMIN      { width:160px; visibility:hidden; position:absolute; z-index:1; }
#ADMIN p    { height:17px; padding:0 0 0 0; line-height:17px; text-align:right; background:url(Images/popup_admin.jpg) no-repeat; margin:0; }
#ADMIN div  { border-left:3px solid #006793; border-bottom:3px solid #006793; border-right:3px solid #006793; background:#E5E5E5; padding:3px; text-align:left; }

.RETRAIT { margin:0 30px; }
.CADRE   { background:#E0E0E0; border:1px solid #084760; padding:5px; }
.IMG     { border:1px solid black; }

.BOTTES th    { text-align:right; font-weight:bold; vertical-align:top; }
.BOTTES th,td { padding:3px; }

.TAB    { margin:0 auto; }
.TAB th { background:#095573; border:1px solid #084760; color:white; text-align:center; font-weight:bold; padding:2px; }
.TAB td { background:#E0E0E0; border:1px solid #D3D3D3; color:#031C26; text-align:center; font-weight:normal; padding:2px; }






/***********************************************************
* MESSAGE D'ERREUR OU DE CONFIRMATION, BULLE D'AIDE
************************************************************/
.MSG      { font-size:1.2em; font-weight:bold; margin:10px 0; background:#E0E0E0; padding:5px; color:red; text-align:center; border:1px solid #D3D3D3; }
.MSG span { font-size:0.8em; color:#1B3741; display:block; }

.BULLE      { border:1px solid black; background:#FFFFE1; padding:5px; text-align:left; }
.BULLE p    { line-height:20px; background:url(Images/icone_info.gif) no-repeat left center; padding-left:20px; font-weight:bold; font-size:0.9em; }
.BULLE span { display:block; font-size:0.8em; }





/***********************************************************
* FORMULAIRES
************************************************************/
FORM textarea, input { font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:0.95em; }
FORM textarea        { overflow:auto; }
FORM select          { font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:0.9em; }

FORM fieldset       { border:1px solid #61818E; padding:10px; background:#EBEBEB; margin:0; }
FORM fieldset label { text-align:right; margin:0 180px 5px 0; display:block; }
FORM legend         { color:#61818E; padding:0 3px; font-weight:bold; margin:0 0 15px 0; }

FORM fieldset label, fieldset span                 { text-align:left; display:block; width:300px; }
FORM fieldset label input, fieldset label textarea { width:315px; margin:0; }
FORM fieldset span input                           { width:115px; margin:0; }

/* Boîte d'aide */
FORM fieldset .AIDE    { float:right; width:160px; border:1px solid #1B3741; background:#E0E7EA; font-size:0.9em; padding:0 5px 5px 5px; margin:0; }
FORM fieldset .AIDE li { list-style-type:square; list-style-position:inside; text-align:left; }
FORM fieldset .AIDE H4 { font-size:0.9em; background:url(Images/icone_info.gif) no-repeat left center; padding-left:20px; line-height:14px;
												font-weight:bold; margin:0; border:0; } /* Titre info */
FORM fieldset .AIDE H5 { font-size:0.9em; background:url(Images/icone_erreur.gif) no-repeat left center; padding-left:20px; line-height:14px;
												font-weight:bold; margin:0; border:0; color:red; text-align:left; } /* Titre erreur */

/* Boutons de validation alignés à droite */
.BTN_SUBMIT             { text-align:right; margin:10px 0; }
.BTN_SUBMIT input       { width:150px; height:25px; background:#EBEBEB; border:1px solid #60808C; }
.BTN_SUBMIT input:hover { background:#1B3741; border:1px solid #B1B1B1; color:#EBEBEB; }

.BTN       { background:#EBEBEB; border:1px solid #60808C; width:100px; height:25px; }
.BTN:hover { background:#1B3741; border:1px solid #B1B1B1; color:#EBEBEB; }

.BTN_MEF       { background:#FFFFFF; border:1px solid #60808C; width:20px; height:20px; }
.BTN_MEF:hover { background:#C7D4D9; border:1px solid #B1B1B1; color:#EBEBEB; }

#RECHERCHE { text-align:left; margin:0 auto 20px auto; width:150px; }
#RECHERCHE input { background:white url(Images/icone_loupe.gif) no-repeat left center; padding:1px 1px 1px 15px; width:135px; border:1px solid #7F9DB9; }





/***********************************************************
* ELEMENTS DE MISE EN FORME DES BILLETS
************************************************************/
#MEF_BILLETS { width:100%; text-align:left; }

.POP_MEF       { background-color:#FFFFFF; color:black; border:2px solid black; position:absolute; width:auto; z-index:1; visibility:hidden; }
.POP_MEF table { border-collapse:collapse }
.POP_MEF td    { padding:1px; }
.POP_MEF p     { line-height:20px; margin:0; border-bottom:1px dotted black; background:#C7D4D9; }
.POP_MEF div   { margin:0; padding:2px; }

#POP_COULEUR input { width:18px; height:18px; border:1px solid black; margin:0; padding:0; }

#PREVIEW_IMG { border:1px dotted black; width:100px; height:100px; float:left; text-align:center; }
#PREVIEW_LST { width:250px; height:100px; }